@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=latin-ext';
body{

min-height:1000px;

}
/*li.statistics_counter{display:none !important}*/
li.statistics_counter{display:block !important}
body.logged-in.role-administrator li.statistics_counter{display:block !important}
body.logged-in.role-moderator li.statistics_counter{display:block !important}
/* BluePrint Reset */

p + p {
    margin-top: 0;
    text-indent: 0;
}

a{
	color: #333333;
}

a:hover, a:focus{
	color: #666666;	
}

/* General Layout & Theme Styles */

#sliding-popup .popup-content{
	border:none;background:transparent;
}
h1, h2, h3 {
	/*font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;*/
	font-family: 'Open Sans',Arial,Verdana,sans-serif;
	font-weight:700;
	letter-spacing:-1px
}
.field-name-field-autor{
	padding-bottom:10px
}

h1, h2, h3, h4, h5, h6 {    
    line-height: 1.3em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{	
	text-decoration: none;
}

#block-system-main {
    clear: both;
}

.region-top-area {
    
    margin-top: 5px;
		margin:0;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.region-top-area .block {
    -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
    margin-bottom: 14px;
}
.region-top-area .block p {
    margin:0px
}
.views-field-description h3{
	margin-bottom:6px
}
#content .region {   
    clear: both;
    margin-bottom: 0;
    padding-bottom: 10px;
}

#content .region-content0, #content .region-slideshow{
    background: none;    
}

.sidebar-second h2.block-title, .footer h2.block-title {
    border-bottom: 1px solid #CCCCCC;
    font-size: 1.5em;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.region-sidebar-second  .block h3 {
    margin-bottom: 7px;
}

.region-sidebar-second  .block{
    background: none repeat scroll 0 0 #EEEEEE;
    padding: 10px;
}
/* oglasni blokovi */
.region-sidebar-second  #block-block-8,
.region-sidebar-second  #block-block-9,
.region-sidebar-second  #block-block-10,
.region-sidebar-second  #block-block-11,
.region-sidebar-second  #block-block-17
{
	background:none;
	padding:0
}
.with-navigation #content, .with-navigation .region-sidebar-first, .with-navigation .region-sidebar-second {
    margin-top: 0;
}


#header .region-header{
	background:#eee !important
}
/* Main Menu Block */

#block-system-main-menu {
    background: none repeat scroll 0 0 #0571b9;
    margin-bottom: 0;
}

#block-system-main-menu ul {
    margin-bottom: 0;
}
#block-system-main-menu ul.menu{
	margin:0;
}
#block-system-main-menu ul li {
    display: inline-block;
    margin-left: 0;
    padding-right: 0;
}

#block-system-main-menu ul li a {
    color: #fff;
    display: block;
    font-size:1.3em;
	font-weight: bold !important;
	font-family:"Open Sans",arial,sans-serif;
    height: 35px;
	line-height:35px;
    margin-bottom: 0;
    padding: 0px 6px;
    text-decoration: none;
    text-transform: uppercase;
}

#block-system-main-menu ul li a.active, #block-system-main-menu ul li a:hover, #block-system-main-menu ul li a.active-trail {
    background: none repeat scroll 0 0 #fff;
    color: #000;
}


/* User Login Block Styles */

#block-user-login label{
	display: none;
}

#block-user-login input {
    font-size: 0.9em;
    padding: 3px;
    width: 110px;
}

#block-user-login .form-item {
    float: left;
    margin: 0 7px 0 0;
}

#block-user-login .form-item, #block-user-login .form-actions {
    margin-bottom: 0;
    margin-top: 0;
}

#block-user-login .form-actions {
    float: right;
}

#block-user-login .form-actions .form-submit {
    background: none repeat scroll 0 0 #666666;
    border: 1px solid #888888;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Tahoma,sans-serif;
    font-size: 0.88em;
    font-weight: bold;
    height: 21px;
    margin-top: 5px;
    padding-top: 0;
    width: 50px;
}

#block-user-login .form-actions .form-submit:hover {
    background: none repeat scroll 0 0 #FFFFFF;    
    color: #666666;
}

#block-user-login {
    background: none repeat scroll 0 0 #444444;
    padding: 4px 12px 24px;
}
.region-top-area{
	margin:0;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.region-top-area a{
    color: #CCCCCC;
}

#block-user-login .item-list {
    font-size: 0.9em;
    margin-top: 30px;
    position: absolute;
}

#block-user-login .item-list ul {
   padding: 0;
}

#block-user-login .item-list ul li {
    display: inline-block;
    margin-left: 0;
    margin-right: 15px;
}

#block-user-login .item-list ul li.first {
    font-weight: bold;
}





/*     Dropdown Behavior & Styles */

/*
#block-menu-menu-news-categories ul li:hover {
    background: none repeat scroll 0 0 #FFFFFF;
}

#block-menu-menu-news-categories ul li:hover a{
    color: #333333;
}
*/
#block-menu-menu-news-categories ul.expanded li ul {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 3px 3px 3px #000000;
    color: #333333;
    display: none;
    height: auto;
    opacity: 0.9;
    padding-left: 0;
    position: absolute;
    width: 150px;
    z-index: 100;
}

#block-menu-menu-news-categories ul.expanded li ul li{	
	display: block;
	height: auto;
}

#block-menu-menu-news-categories ul.expanded li ul li a{	
	color: #333333;
}

#block-menu-menu-news-categories ul.expanded li:hover ul.menu{
    display: block;	
}

#block-menu-menu-news-categories ul.expanded li ul li:hover{
    background: none;
}

#block-menu-menu-news-categories ul.expanded li ul li a:hover {
    background: none;
    box-shadow: none;
    color: #333333;   
	padding-top: 0;
}

/* Sidebar Default Styles*/

.region-sidebar-second {   
    font-size: 0.8em;    
}

#block-views-ads-sidebar-block-block{
	font-size: 1.2em;
	background: none;
	padding: 0;
}

/* Content Areas General Styles */

.region-content0 .block, .region-content1 .block, .region-content2 .block {
	color: #666666;   	
    font-size: 0.85em;
}

.region-content0 h2.block-title, .region-content1 h2.block-title, .region-content2 h2.block-title {
    border-bottom: 1px solid #CCCCCC;
    font-size: 1.65em;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.region-content0 .block-views img, .region-content1 .block-views img, .region-content2 .block-views img {
    border: none;
    float: left;
    margin-bottom: 6px;
    margin-right: 20px;
    padding: 3px;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
}

.region-content0 .block-views img:hover, .region-content1 .block-views img:hover, .region-content2 .block-views img:hover {
    background: none repeat scroll 0 0 #EEEEEE;
}

.region-content0 .block-views h3, .region-content1 .block-views h3, .region-content2 .block-views h3 {   
    margin-bottom: 4px;
}

.region-content0 .block-views h4 , .region-content1 .block-views h4 , .region-content2 .block-views h4{
    font-size: 1.3em;
    margin-bottom: 7px;
}


  

/* 
 * CONTENT AREA BLOCKS 
 *
 * These are the styles from the blocks located in the main content area
 * of the Page. It's recommended to use them all on the front page as
 * "Articles Dashboard" and in inner pages depending of their purpose.
 *
 */
 
/* 
 * Featured Article Styles 
 */

#block-views-featured-article-block .views-row ,#block-views-featured-article-vijesti-block .views-row {
    clear: both;
    margin-bottom: 16px;
    min-height: 166px;
    padding-bottom: 17px;
}

#block-views-featured-article-block .views-row-first ,#block-views-featured-article-vijesti-block .views-row-first  {
    border-bottom: 1px dashed #CCCCCC;    
}

#block-views-featured-article-block .views-field-body-1 ,#block-views-featured-article-vijesti-block .views-field-body-1 {   
    margin-top: 8px;
}


/* 
 * Last Week Most Popular Styles 
 */

#block-views-most-popular-block .views-row-last,#block-views-most-popular-vijesti-block .views-row-last {
    border-bottom: none !important;    
}


/*
 * Articles Blocks Styles 
 */

#block-views-articles-block-3-block, #block-views-articles-block-6-block {   
    margin-right: 0;    
}

#block-views-articles-categories-block-block .attachment .views-row,
#block-views-articles-block-2-block .attachment .views-row,
#block-views-articles-block-3-block .attachment .views-row,
#block-views-articles-block-4-block .attachment .views-row,
#block-views-articles-block-5-block .attachment .views-row,
#block-views-articles-block-6-block .attachment .views-row,
#block-views-most-popular-block .views-row,
#block-views-most-popular-vijesti-block .views-row
{
    border-bottom: 1px dashed #CCCCCC;
    clear: both;
    margin-bottom: 10px;
    min-height: 62px;
    padding-bottom: 10px;
	padding-left: 71px;
}
#block-views-articles-zupanija-block .attachment .views-row,
#block-views-articles-kultura-block .attachment .views-row,
#block-views-articles-zabava-block .attachment .views-row{
	 border-bottom: 1px dashed #CCCCCC;
    clear: both;
    margin-bottom: 10px;
    min-height: 62px;
    padding-bottom: 10px;
}

#block-views-articles-categories-block-block .attachment img,
#block-views-articles-block-2-block .attachment img, 
#block-views-articles-block-3-block .attachment img,
#block-views-articles-block-4-block .attachment img,
#block-views-articles-block-5-block .attachment img,
#block-views-articles-block-6-block .attachment img,
#block-views-most-popular-block img,
#block-views-most-popular-vijesti-block img{
    margin-left: -71px;
}


#block-views-articles-categories-block-block .views-field-body-1, 
#block-views-articles-block-2-block .views-field-body-1, 
#block-views-articles-block-3-block .views-field-body-1,
#block-views-articles-block-4-block .views-field-body-1,
#block-views-articles-block-5-block .views-field-body-1,
#block-views-articles-block-6-block .views-field-body-1,

#block-views-articles-zupanija-block .views-field-body-1,
#block-views-articles-kultura-block .views-field-body-1,
#block-views-articles-zabava-block .views-field-body-1
{
    border-bottom: 1px dashed #CCCCCC;
    margin-bottom: 9px;
    margin-top: 8px;
    padding-bottom: 17px;
}

#block-views-articles-categories-block-block .view-footer, 
#block-views-articles-block-2-block .view-footer, 
#block-views-articles-block-3-block .view-footer,
#block-views-articles-block-4-block .view-footer,
#block-views-articles-block-5-block .view-footer,
#block-views-articles-block-6-block .view-footer,

#block-views-articles-zupanija-block .view-footer,
#block-views-articles-kultura-block .view-footer,
#block-views-articles-zabava-block .view-footer

{
    padding-bottom: 0;
    padding-right: 7px;
    padding-top: 0;
    text-align: right;
}

#block-block-5 .content p{ padding:0px; margin:0}
/*  
 * Articles Images Block 
 */

#block-views-articles-images-block img{
	float: none;
}

#block-views-articles-images-block .views-row-5, #block-views-articles-images-block .views-row-10, #block-views-articles-images-block .views-row-15, #block-views-articles-images-block .views-row-20{
	margin-right: 0px;
}

#block-views-articles-images-block .views-field-field-image {
    height: 68px;
}

#block-views-articles-images-block .views-field-title {
    background: none repeat scroll 0 0 #000000;
    margin-left: 4px;
    margin-top: -64px;
    opacity: 0.6;
    padding: 0 3px 3px;
    position: absolute;
    width: 119px;
	display: none;
}

#block-views-articles-images-block .views-field-title a{
    color: #FFFFFF;
}




/* 
 * RIGHT SIDEBAR REGION BLOCKS 
 *
 * These are the blocks located at the right side of every page. 
 *
 */ 
 
/* 
 * Sidebar Advertisement Styles 
 */

#block-views-ads-sidebar-block-block a {
    font-size: 0.8em;   
}

#block-views-ads-sidebar-block-block .view-header a {
    color: #333333;    
    font-size: 0.9em;    
}

#block-views-ads-sidebar-block-block .view-header p {
    margin-bottom: 2px;
}

#block-views-ads-sidebar-block-block .view-header em.advertisement {
    color: #888888;
    display: block;
    float: left;
    font-size: 0.9em;
    font-style: normal;
    margin-top: -4px;
}

#block-views-ads-sidebar-block-block .views-field-title {
    font-size: 1.1em;    
}
 
 
/*
 * Today's Most Popular
 */

#block-views-most-popular-today-block .views-field-field-image {
    float: left;
    margin-left: -51px;
    margin-right: 8px;
}

#block-views-most-popular-today-block .views-field-field-image img {
    background: none repeat scroll 0 0 #FFFFFF;
    
}
#block-views-most-popular-today-block h4 {
    font-size: 1.3em;
    margin-bottom: 7px;
    margin-left: 7px;
}

#block-views-most-popular-today-block .views-field-body {
    margin-left: 7px;
}

#block-views-most-popular-today-block .views-row {
    border-bottom: 1px dashed #CCCCCC;
    margin-bottom: 12px;
    padding-bottom: 12px;
    padding-left: 51px;
}

#block-views-most-popular-today-block .views-row-last{
	border-bottom: none;
}


/*  
 * All time Most Popular
 */

#block-views-most-popular-all-time-block .views-field-field-image {
    float: left;
    margin-left: -51px;
    margin-right: 8px;
}

#block-views-most-popular-all-time-block .views-field-field-image img {
    background: none repeat scroll 0 0 #FFFFFF;
}
#block-views-most-popular-all-time-block h4 {
	font-size: 1.3em;
    margin-bottom: 7px;
}

#block-views-most-popular-all-time-block .views-row {
    border-bottom: 1px dashed #CCCCCC;
    margin-bottom: 12px;
    padding-bottom: 12px;
    padding-left: 51px;
}

#block-views-most-popular-all-time-block .views-row-last{
	border-bottom: none;
}


/*  
 * Most Commented Block
 */

#block-views-most-commented-block .views-field-field-image {
    float: left;
    margin-left: -51px;
    margin-right: 8px;
}

#block-views-most-commented-block .views-field-field-image img {
    background: none repeat scroll 0 0 #FFFFFF;
}
#block-views-most-commented-block h4 {
	font-size: 1.3em;
    margin-bottom: 7px;
}

#block-views-most-commented-block .views-field-body {
    margin-left: 7px;
}

#block-views-most-commented-block .views-row {
    border-bottom: 1px dashed #CCCCCC;
    margin-bottom: 12px;
    padding-bottom: 12px;
    padding-left: 51px;
}

#block-views-most-commented-block .views-row-last{
	border-bottom: none;
}

/* osmrtnice rodeni itd */
#block-views-vjencanja-block-sidebar-block .views-field-field-slika-vjencanja,
#block-views-rodeni-blok-sidebar-block .views-field-field-slika-rodeni {
    float: left;
    margin-left: -51px;
    margin-right: 8px;
}
#block-views-vjencanja-block-sidebar-block .views-field-field-slika-vjencanja img,
#block-views-rodeni-blok-sidebar-block .views-field-field-slika-rodeni img{
	background: none repeat scroll 0 0 #FFFFFF;
}
#block-views-vjencanja-block-sidebar-block .views-row,
#block-views-rodeni-blok-sidebar-block .views-row{
	margin-bottom: 12px;
	padding-left: 51px;
}
#block-views-vjencanja-block-sidebar-block .view-header,
#block-views-rodeni-blok-sidebar-block .view-header{
	margin:-10px;
	margin-bottom:10px;
}

/*  
 * Top Rated Articles 
 */

#block-views-top-rated-articles-block .views-field-field-image {
    float: left;
    margin-left: -51px;
    margin-right: 8px;
}

#block-views-top-rated-articles-block .views-field-field-image img {
    background: none repeat scroll 0 0 #FFFFFF;
}
#block-views-top-rated-articles-block h4 {
	font-size: 1.3em;
    margin-bottom: 7px;
}

#block-views-top-rated-articles-block .views-row {
    border-bottom: 1px dashed #CCCCCC;
    margin-bottom: 12px;
    padding-bottom: 12px;
    padding-left: 51px;
}

#block-views-top-rated-articles-block .views-row-last{
	border-bottom: none;
}

#block-views-top-rated-articles-block .views-field-field-rate .description{
	font-size: 1em;
}

#block-views-top-rated-articles-block .views-field-field-rate .fivestar-outline {
    margin-bottom: 2px;
}


/* Svi blokovi desni sidebar */
.sidebar-listavijesti
{
}
.sidebar-listavijesti .views-field-field-nadnaslov{
	text-transform:uppercase;
	font-family:"Roboto Condensed",Arial;
}
.sidebar-listavijesti .views-field-title,.sidebar-listavijesti .views-field-title a{
	font-family:"Roboto Condensed",Arial;
	font-weight:700
}

.sidebar-listavijesti .view-content{
	
	
}


.node .content{
	  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	
}


/* Articles Styles */

.node-article.node-teaser img {
    border: 1px solid #CCCCCC;
    float: left;
    margin-right: 10px;
    padding: 6px;
}

.node-article.node-teaser h2 a{
    color: #333333;
    text-decoration: none;
}

.node-article {
    background: url("../images/article-bottom.png") no-repeat scroll center bottom transparent;
    margin-bottom: 30px;
    font-family: "Open Sans";
    padding: 0 5px 20px 5px;
    text-align: justify;
}
.node-article.view-mode-full .field-name-field-opis-slike,.node-article.view-mode-full .field-name-body {
	font-size:1.2em;
}

.node-article .field-name-field-opis-slike{
	font-style:italic;
	margin-bottom:20px;
	text-align:right
}

h2.node-title {
}

.node-article.node-teaser ul.links a {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #333333;
    color: #333333;
    display: inline-block;
    padding: 6px;
    text-decoration: none;
}

.node-article.node-teaser ul.links a:hover{
    background: none repeat scroll 0 0 #333333;    
    color: #EEEEEE;    
}

.node-article.node-teaser ul.links .node-readmore a{
	
}

.node-article.node-teaser .comment-add a{
	
}


/* Footer Region General Styles */


#footer h2, #footer h3, #footer h4, #footer h5, #footer h6{    
    color: #CCCCCC;
}

#footer a{    
    color: #EEEEEE;
}

.footer-logo {
    background: url("../images/footer_logo.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    width: 250px;
}





/* Footer: Common Footer Region */

.region-footer {    
    margin-right: 0;    
}

.region-footer-closure{
	clear: both;
}



/* Follow Us Block */

#block-block-2{
	margin-bottom: 40px;
}

#block-block-2 .content a {
    display: block;
    font-size: 1.1em;
    margin-bottom: 7px;
    padding: 5px 4px 4px 25px;
    text-decoration: none;
}

#block-block-2 .content .rss a {
    background: url("../images/follow_feed.png") no-repeat scroll 0 4px transparent;
}

#block-block-2 .content .twitter a {
    background: url("../images/follow_twitter.png") no-repeat scroll 0 4px transparent;
}

#block-block-2 .content .fb a {
    background: url("../images/follow_facebook.png") no-repeat scroll 0 4px transparent;
}

#block-block-2 .content .mail a {
    background: url("../images/follow_newsletter.png") no-repeat scroll 0 4px transparent;
}


/* Recent Posts Block */

#block-views-recent-posts-block .views-field-field-image img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #444444;
    padding: 2px;
}

#block-views-recent-posts-block .views-field-field-image{
	float: left;
	margin-left: -51px;
    margin-right: 8px;
}

#block-views-recent-posts-block .views-row {
    border-bottom: 1px dashed #444444;
    margin-bottom: 12px;
    padding-bottom: 12px;
    padding-left: 51px;
}

#block-views-recent-posts-block .views-row-last {
    border-bottom: medium none;
}


/* Last Viewed Posts Block */


#block-views-last-viewed-block .views-field-field-image img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #444444;
    padding: 2px;
}

#block-views-last-viewed-block .views-field-field-image{
	float: left;
	margin-left: -51px;
    margin-right: 8px;
}

#block-views-last-viewed-block .views-row {
    border-bottom: 1px dashed #444444;
    margin-bottom: 12px;
    padding-bottom: 12px;
    padding-left: 51px;
}

#block-views-last-viewed-block .views-row .views-field-title {
    margin-left: 13px;
}
#block-views-last-viewed-block .views-row .views-field-body {
    margin-left: 14px;
}

#block-views-last-viewed-block .views-row-last {
    border-bottom: medium none;
}


/* Edit Link */

.views-field-edit-node{    
    position: absolute;
}

.views-field-edit-node a {
    background: url("../images/edit.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 10px;
    height: 21px;
    margin-left: -6px;
    margin-top: 3px;
    padding: 1px 1px 1px 10px;
    position: absolute;
    text-decoration: none;
    width: 37px;
}

#block-views-articles-categories-block-block .attachment .views-field-edit-node, #block-views-articles-block-2-block .attachment .views-field-edit-node, #block-views-articles-block-3-block .attachment .views-field-edit-node, #block-views-articles-block-4-block .attachment .views-field-edit-node, #block-views-articles-block-5-block .attachment .views-field-edit-node, #block-views-articles-block-6-block .attachment .views-field-edit-node, #block-views-most-popular-block .views-field-edit-node, #block-views-most-popular-vijesti-block .views-field-edit-node {
    margin-left: -71px;
}

#block-views-top-rated-articles-block .views-field-edit-node, #block-views-most-popular-today-block .views-field-edit-node, #block-views-most-popular-all-time-block .views-field-edit-node, #block-views-most-commented-block .views-field-edit-node, #block-views-recent-posts-block  .views-field-edit-node, #block-views-last-viewed-block  .views-field-edit-node{
	margin-left: -51px;
}

.view-id-blog_view .views-field-edit-node a {
    margin-left: -291px;
}

.views-field-edit-node a:hover {
    background: url("../images/edit-hover.png") no-repeat scroll 0 0 transparent;
    color: #FF0000;    
}

#block-views-slideshow-block .views-field-edit-node a, #block-views-slideshow-2-block .views-field-edit-node a, #block-views-slideshow-3-block .views-field-edit-node a {
    margin-left: -15px;
    padding-left: 11px;
}

.view-id-blog_view .views-field-edit-node a{    
    padding-left: 11px;
}

body.node-type-article #comments .content {
	padding-top: 0;
}

body.node-type-article #comments h2 {
	padding-bottom: 10px;
}


/* NewsLetter (SimpleNews Module) Block Styles */

.block-simplenews .form-submit {
    background: none repeat scroll 0 0 #666666;
    border: 1px solid #888888;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Tahoma,sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    height: 26px;
    margin-top: 5px;
    padding-top: 0;
    width: 73px;
}

.block-simplenews label{
	display: none;
}

.block-simplenews .form-item {
    margin-bottom: 7px;
    margin-top: 14px;
}


/* Copyright Block */

#block-block-1 {
    border-top: 1px solid #CCCCCC;
    clear: both;
    margin: 12px -12px 0;
    padding: 10px 10px 0;
}

#block-block-1 p{    
    margin: 0;
}

/* mini galerija */
.field-name-field-mini-galerija .field-item{
	display:inline-block;
	width:25%;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.field-name-field-mini-galerija .field-item>a{
	padding:4px;
	display:block;
	padding-bottom:0;
}
.field-name-field-mini-galerija .field-item>a>img{
	width:100%;
	height:auto;
}
#views-ticker-fade-container-block_ticker{
	padding-top:10px;
	max-height:20px;
	overflow:hidden
}
/* mobile menu */
#sidr-wrapper-0{
	background:#eee;
	padding:5px;
	padding-bottom:10px;
	font-size:1.2em;
	font-weight:700
}
#sidr-wrapper-0 a{
	text-decoration:none;
}

.front-mdl img{
	padding:0 !important;
	border:none !important;
	float:none !important;
}

#block-block-12,.region-slideshow{
	margin:0 !important;
	padding:0 !important;
}
#block-block-12 p{
	margin:0
}
#block-views-kolumne-naslovna-block-2-block{
	clear:both
}
.view-kolumne-naslovna-block-2 .kolumna-block-naslovna{
	clear:both;
}
.view-kolumne-naslovna-block-2 .views-field-title a{
	text-decoration:none;
	font-size:13px;
}
.view-kolumne-naslovna-block-2 .views-field-name a{
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
}

.field-name-field-tag .field-item{
display:inline-block;
margin-right:4px;
}
.field-name-field-tag .field-item::after{
content:","
}
.field-name-field-tag .field-item:last-child:after{
content:""
}


.adsbygoogle {
    margin: auto !important;
    width: 100% !important;
}

.adsbygoogle * {
    width: 100% !important;
    margin: auto !important;
    /*height: auto !important;*/
}


/* OSMRTNICE */

.view-osmrtnice .osmrtnica {
    padding: 2px;
    border: 1px solid #000;
    margin: 5px;
    max-width: 31%;
    float: left;
}
.view-osmrtnice .osmrtnica .row {
    padding: 2px;
    border: 2px double #000;
}
.view-osmrtnice .osmrtnica .row-inner {
    border: 1px solid #000;
    padding: 10px;  
    display: flex;
    flex-wrap: wrap;
}
.view-osmrtnice .views-field-field-naslov-osmrtnice{
	width:100%;
	text-align:center
}
.view-osmrtnice .osmrtnica .row .views-field-field-slicica-na-vrhu h2 {
    display: none;
}
.view-osmrtnice .osmrtnica .row .views-field-field-slicica-na-vrhu .field-name-field-slika-osmrtnica img{
    height: 30px;
    width: auto;
}
.view-osmrtnice .osmrtnica.one-picture .row .views-field-field-slika {
    width: 100%;
    text-align: center;
}
.view-osmrtnice .osmrtnica.one-picture .row .views-field-field-ime-prezime-i-godine p {
    font-size: 18px;
    line-height: 26px;
    margin: 0 0 0.1em;
}
.view-osmrtnice .osmrtnica .row .views-field-title {
    margin-bottom: 5px;
}
.view-osmrtnice .osmrtnica .row .views-field-title,
.view-osmrtnice .osmrtnica .row .views-field-field-slicica-na-vrhu,
.view-osmrtnice .osmrtnica.two-pictures .row .views-field-field-podnaslov-osmrtnice,
.view-osmrtnice .osmrtnica .row .views-field-body {
    flex-grow: 2;
    flex-basis: 100%;
    text-align: left;
}
.view-osmrtnice .osmrtnica .row .views-field-body p {
    margin: 0;
}
.view-osmrtnice .osmrtnica.one-picture .row .views-field-field-slika {
    flex-grow: 2;
    flex-basis: 100%;
    text-align: center;
}
.view-osmrtnice .osmrtnica.one-picture .row .views-field-field-ime-prezime-i-godine {
    flex-grow: 2;
    flex-basis: 100%;
    text-align: center;
}


.view-osmrtnice .osmrtnica.two-pictures .row .views-field-field-slika,
.view-osmrtnice .osmrtnica.two-pictures .row .views-field-field-slika-2,
.view-osmrtnice .osmrtnica.two-pictures .row .views-field-field-ime-prezime-i-godine,
.view-osmrtnice .osmrtnica.two-pictures .row .views-field-field-ime-prezime-i-godine-2 {
    flex-grow: 1;
    flex-basis: 50%;
    text-align: center;
}
.view-osmrtnice .osmrtnica .row .views-field-title,
.view-osmrtnice .osmrtnica .row .views-field-field-slicica-na-vrhu .field-name-field-slika-osmrtnica{
    text-align: center;
}
.view-osmrtnice .osmrtnica.two-pictures .row .views-field-field-ime-prezime-i-godine p,
.view-osmrtnice .osmrtnica.two-pictures .row .views-field-field-ime-prezime-i-godine-2 p {
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 0.1em;
}
.view-osmrtnice .osmrtnica.two-pictures .row .views-field-field-ime-prezime-i-godine,
.view-osmrtnice .osmrtnica.two-pictures .row .views-field-field-ime-prezime-i-godine-2 {
    margin: 10px 0;
}


/* VJENČANJA I ROĐENJA */
.view-rodeni .view-content,
.view-vjencanja .view-content {
    display: flex;
    flex-wrap: wrap;
}

.view-vjencanja .views-row {
    flex-basis: 50%;
    margin: 5px 0;
}
.view-vjencanja .views-row h2 {
    text-align: center;
    margin-bottom: -15px;
}
.view-vjencanja .views-row h2 span {
    font-family: 'Italianno', cursive;
    font-size: 40px;
    line-height: 46px;
    font-weight: 400;
}
.view-vjencanja .views-row .views-field-field-slika-vjencanja img {
    max-width: 100%;
    height: auto;
    margin-top: -5px;
}
.view-vjencanja .views-row .views-field-body .field-content p {
    margin: 0;
}
.view-vjencanja .views-row .views-field-field-slika-vjencanja,
.view-vjencanja .views-row .divider-image {
    text-align: center;
}
.view-vjencanja .views-row .divider-image img {
    max-width: 100%;
}
.view-vjencanja .views-row .views-field-body,
.view-vjencanja .views-row .views-field-field-autor-slike
 {
    max-width: 350px;
    margin: auto;
}
.view-rodeni .views-row {
    flex-basis: 49%;
    margin: 5px 0 25px;
}

.view-rodeni .views-row-odd {
    margin-right: 13px;
}
.view-rodeni .views-row .row.z-box {
    background-color: rgba(255,210,232,.5);
}
.view-rodeni .views-row .row.m-box {
    background-color: rgba(173,216,230,.5);
}

.view-rodeni .views-row .row.z-box,
.view-rodeni .views-row .row.m-box {
    padding: 10px;
    height: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.view-rodeni .views-row .row.z-box h2.views-field-title {
    color: #ff69b4
}
.view-rodeni .views-row .row.m-box h2.views-field-title {
    color: #107ba1
}
.view-rodeni .views-row .views-field-field-spol {
    display: none;
}
.view-rodeni .views-row h2 {
    text-align: center;
    margin-bottom: 5px;
}
.view-rodeni .views-row .views-field-field-slika-rodeni {
    text-align: center;
}
.view-rodeni .views-row .views-field-field-slika-rodeni img{
    max-width: 100%;
    height: auto;
}

.view-rodeni .views-row .views-field-body .field-content p:last-child,
.view-rodeni .views-row .rodeni-foto  {
    max-width: 350px;
    margin: 0 auto;
}
.view-rodeni .views-row .rodeni-foto{
	display:block;
	font-style:italic;
	font-size:.9em
}
#block-block-19{
	padding:0;
	background:transparent
}
.fotograf-pull{
	position:absolute;
	top:17px;
	right:0
	
}
#block-block-20{
	pointer-events:none
}
#block-block-22{padding:0;background:transparent}
.node-page.view-mode-full .field-name-field-image img{
  width:100%;height:auto
}